{
  "_innerHTML": "79634294-4686<span class=\"arco-typography-operation-copy\"><svg fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" width=\"1em\" height=\"1em\" class=\"arco-icon arco-icon-copy\"><path d=\"M20 6h18a2 2 0 0 1 2 2v22M8 16v24c0 1.105.891 2 1.996 2h20.007A1.99 1.99 0 0 0 32 40.008V15.997A1.997 1.997 0 0 0 30 14H10a2 2 0 0 0-2 2Z\"></path></svg></span>",
  "bbox": {
    "height": 22,
    "left": 739,
    "top": 622,
    "width": 165
  },
  "children": [
    "n396"
  ],
  "nodeId": "n397",
  "originalClass": "arco-typography",
  "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(4) > td.arco-table-td:nth-of-type(3) > div.arco-table-cell > span.arco-table-cell-wrap-value",
  "styleId": "style_90",
  "tag": "span",
  "text": "79634294-4686"
}